(3)

NAME
boost::units::subtract_typeof_helper<quantity<_unit<_Dim1,_System1_>,_X_>,_quantity<_unit<_Dim2,_System2_>,_Y_>>

SYNOPSIS

// In header: <boost/units/quantity.hpp>
template<typename Dim1, typename System1, typename Dim2, typename System2,
         typename X, typename Y>
struct subtract_typeof_helper<quantity< unit< Dim1, System1 >, X >, quantity< unit< Dim2, System2 >, Y >> {
};